### Constructor

# Gtk.ShortcutLabel.new

#### Declaration [src]

    GtkWidget*
    gtk_shortcut_label_new (
      const char* accelerator
    )

#### Description [src]

Creates a new `GtkShortcutLabel` with `accelerator` set.

#### Parameters

`accelerator` | `const char*`
| the initial accelerator
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `GtkWidget`
a newly-allocated `GtkShortcutLabel`
Ownership is not transferred to the caller